local fn = _gn(0x58A39BE597CE99CD)
--- DO NOT use this as it doesn't clean up the text input box properly and your script will get stuck in the UPDATE_ONSCREEN_KEYBOARD() loop.
-- Use _FORCE_CLOSE_TEXT_INPUT_BOX instead.
-- CANCEL_*
function Global.CancelOnscreenKeyboard()
	return _in2(fn)
end
